Subject: Re: bug#37153: 26.1; some png images scrambled

From: Paul Eggert <[email-masked]>
Date: Fri, 23 Aug 2019 13:33:11 -0700

Eli Zaretskii wrote:
> Please show the screenshot of the image as you saw it.

My screenshot software outputs .png so if there's a problem with the original 
.png image there will quite possibly be a problem with the screenshot too. But 
anyway, attached is a screenshot of how Gimp displays the test image, magnified 
16x. The checkerboard is how Gimp displays absent parts of the image, and the 
gray frame around the edge is also part of Gimp and not part of the image.